Você está vendo a documentação do Anthos Service Mesh 1.8. Veja uma mais recente ou selecione outra versão disponível:

Como instalar em clusters do Anthos na AWS

Os clusters do Anthos na AWS são compatíveis com as versões 1.6 e 1.7 do Anthos Service Mesh, mas o Anthos Service Mesh 1.8 e 1.9 não são compatíveis. Consulte os guias de instalação a seguir para ver mais detalhes: